@charset "utf-8";body{
	background-image:url(font.jpg);
	color: #CCC;
}#wrapper{height:2350px;min-width:1000px;width:1300px;margin-right:auto;margin-left:auto;background-image:url(prais.jpg)}#wrapper1{height:2350px;width:1060px;min-width:1000px;margin-right:auto;margin-left:auto}#wrapper2{margin-right:auto;margin-left:auto;height:2400px;width:1060px;text-align:center}#wrapper3{background-image:url(head-1.jpg);display:inline-block;height:170px;width:1060px;margin-top:20px}#wrapper4{background-image:url(frame-1.jpg);height:155px;width:1060px;margin-top:5px;display:inline-block}#wrapper6{
	height:330px;
	width:1060px;
	margin-top:80px;
	display:inline-block;
	background-image:url(frame-3.jpg)
}.slideshow{width:250px;height:250px;margin-top:40px;margin-left:1px;display:inline-block}.slideshow1{width:250px;height:250px;margin-top:40px;display:inline-block}.slideshow2{width:450px;height:250px;margin-top:40px;display:inline-block}#wrapper7{
	height:930px;
	width:900px;
	text-align:center;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: 1px;
}.a-btn-3{background:-webkit-gradient(linear,left top,left bottom,color-stop(#80a9da,0),color-stop(#6f97c5,1));filter:progid;padding-left:20px;padding-right:80px;height:38px;display:inline-block;position:relative;border:1px solid #FF0;-webkit-box-shadow:0 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0 0 0 4px rgba(188,188,188,0.5);-moz-box-shadow:0 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0 0 0 4px rgba(188,188,188,0.5);box-shadow:0 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0 0 0 4px rgba(188,188,188,0.5);-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;float:left;clear:both;overflow:hidden;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;background-color:#009;background-position:center;color:#0F0;margin-top:25px;margin-left:20px}.a-btn-3-text{padding-top:5px;display:block;font-size:24px;white-space:nowrap;text-shadow:0 1px 1px rgba(255,255,255,0.3);color:#FF6;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear}.a-btn-3-slide-text{position:absolute;height:100%;top:0;right:52px;width:0;text-shadow:0 -1px 1px #363f49;color:#FF0;font-size:18px;white-space:nowrap;text-transform:uppercase;text-align:center;text-indent:10;overflow:hidden;line-height:38px;-webkit-box-shadow:-1px 0 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;-moz-box-shadow:-1px 0 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;box-shadow:-1px 0 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;-webkit-transition:width 0.3s linear;-moz-transition:width 0.3s linear;-o-transition:width 0.3s linear;transition:width 0.3s linear;background-color:#F00}.a-btn-3-icon-right{position:absolute;right:0;top:0;height:100%;width:52px;-webkit-box-shadow:1px 0 1px rgba(255,255,255,0.4) inset;-moz-box-shadow:1px 0 1px rgba(255,255,255,0.4) inset;box-shadow:1px 0 1px rgba(255,255,255,0.4) inset;background-color:#009;border-left:1px solid #FF0}.a-btn-3-icon-right span{width:38px;height:38px;opacity:0.7;position:absolute;left:50%;top:50%;margin:-20px 0 0 -20px;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;background-color:#009;background-image:url(http://design14.volusion.com/v/proofs/Hack_Day_CSS3/images/arrow_right.png);background-repeat:no-repeat;background-position:50% 55%}.a-btn-3:hover{padding-right:180px;-webkit-box-shadow:0 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);box-shadow:0 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2)}.a-btn-3:hover .a-btn-3-text{text-shadow:0 1px 1px #5d81ab;color:#C00}.a-btn-3:hover .a-btn-3-slide-text{width:100px}.a-btn-3:hover .a-btn-3-icon-right span{opacity:1}.a-btn-3:active{position:relative;top:1px;-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;background-color:#00F;border-top-color:#009;border-right-color:#009;border-bottom-color:#009;border-left-color:#009}#wrapper7 h1{
	font-size:24px;
	font-weight:700;
	font-family:Verdana, Geneva, sans-serif;
	color:#0CF;
	margin-left:180px
}
#wrapper2 h3{
	color: #0CF;
	font-size: 24px;
	font-weight: 700;
	font-family: Verdana, Geneva, sans-serif;
}
#wrapper8{
	height:450px;
	width:900px;
	text-align:center;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: 1px;
}#wrapper8 h2{
	font-size:20px;
	color:#0CF;
	font-weight:700;
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 120px;
}
#wrapper5{
	height:300px;
	width:900px;
	text-align:center;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: 1px;
}#wrapper5 h2{
	font-size:20px;
	color:#0CF;
	font-weight:700;
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 120px;
}
#wrapper15{
	height:70px;
	width:900px;
	text-align:center;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: 1px;
}#wrapper15 h3{
	font-size:24px;
	color:#0CF;
	font-weight:700;
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 120px;
}#wrapper16{
	height: 80px;
	width: 130px;
	margin-top: 3px;
	margin-left: 400px;
}
#wrapper12{display:inline-block;height:160px;width:930px;margin-top:30px}#wrapper11{display:inline-block;height:560px;width:820px;margin-top:40px}#wrapper13{height:215px;width:1000px;display:inline-block;background-image:url(logoavto/frime-logo.jpg);margin-top:20px}#wrapper14{
	width:1000px;
	display:inline-block;
	font-size:30px;
	color:#F30;
	height:30px;
	font-weight:bolder;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top: 50px;
}
